{
  "@context": "https://w3id.org/ro/crate/1.1/context",
  "@graph": [
    {
      "@id": "ro-crate-metadata.json",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      },
      "conformsTo": [
        {
          "@id": "https://w3id.org/ro/crate/1.1"
        },
        {
          "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
        }
      ]
    },
    {
      "@id": "ro-crate-preview.html",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      }
    },
    {
      "@id": "./",
      "@type": "Dataset",
      "mainEntity": {
        "@id": "nextflow.config"
      },
      "datePublished": "2024-10-04 08:58:38 +0100",
      "author": [

      ],
      "license": "MIT",
      "identifier": "https://workflowhub.eu/workflows/1178?version=1",
      "url": "https://workflowhub.eu/workflows/1178/ro_crate?version=1",
      "name": "Research Object Crate for nf-core/multiplesequencealign",
      "description": "Pipeline to run and benchmark multiple sequence alignment tools.",
      "isBasedOn": "https://github.com/nf-core/multiplesequencealign",
      "sdDatePublished": "2026-06-05 22:04:11 +0100",
      "hasPart": [
        {
          "@id": "nextflow.config"
        }
      ]
    },
    {
      "@id": "nextflow.config",
      "@type": [
        "File",
        "SoftwareSourceCode",
        "ComputationalWorkflow"
      ],
      "contentSize": 10947,
      "programmingLanguage": {
        "@id": "#nextflow"
      },
      "dct:conformsTo": {
        "@id": "https://bioschemas.org/profiles/ComputationalWorkflow/1.0-RELEASE/"
      },
      "description": "Pipeline to run and benchmark multiple sequence alignment tools.",
      "name": "nf-core/multiplesequencealign",
      "url": "https://workflowhub.eu/workflows/1178?version=1",
      "keywords": "",
      "version": 1,
      "license": "https://spdx.org/licenses/MIT",
      "creator": [
        {
          "@id": "#Luisa%20Santus"
        },
        {
          "@id": "#Jose%20Espinosa%20Carrasco"
        }
      ],
      "producer": {
        "@id": "https://workflowhub.eu/projects/15"
      },
      "dateCreated": "2024-10-05T03:03:30Z",
      "dateModified": "2024-10-05T03:03:30Z",
      "isPartOf": [

      ],
      "isBasedOn": "https://workflowhub.eu/workflows/1178?version=2",
      "input": [

      ],
      "output": [

      ],
      "sdPublisher": {
        "@id": "https://about.workflowhub.eu/"
      }
    },
    {
      "@id": "#Luisa Santus",
      "@type": "Person",
      "name": "Luisa Santus"
    },
    {
      "@id": "#Jose Espinosa Carrasco",
      "@type": "Person",
      "name": "Jose Espinosa Carrasco"
    },
    {
      "@id": "https://workflowhub.eu/projects/15",
      "@type": [
        "Project",
        "Organization"
      ],
      "name": "nf-core"
    },
    {
      "@id": "#nextflow",
      "@type": "ComputerLanguage",
      "name": "Nextflow",
      "identifier": {
        "@id": "https://www.nextflow.io/"
      },
      "url": {
        "@id": "https://www.nextflow.io/"
      }
    },
    {
      "@id": "https://about.workflowhub.eu/",
      "@type": "Organization",
      "name": "WorkflowHub",
      "url": "https://about.workflowhub.eu/"
    }
  ]
}